CVE-2013-4276

MEDIUM
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Multiple stack-based buffer overflows in LittleCMS (aka lcms or liblcms) 1.19 and earlier allow remote attackers to cause a denial of service (crash) via a crafted (1) ICC color profile to the icctrans utility or (2) TIFF image to the tiffdiff utility.

References

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=718682

http://lists.opensuse.org/opensuse-updates/2013-10/msg00021.html

http://lists.opensuse.org/opensuse-updates/2013-10/msg00029.html

http://www.openwall.com/lists/oss-security/2013/08/22/3

http://www.securityfocus.com/bid/61607

https://bugzilla.redhat.com/show_bug.cgi?id=991757

https://bugzilla.redhat.com/show_bug.cgi?id=992975

https://usn.ubuntu.com/3770-2/

Details

Source: MITRE

Published: 2013-09-28

Updated: 2018-09-21

Type: CWE-119

Risk Information

CVSS v2

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:N/I:N/A:P

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM

Tenable Plugins

View all (6 total)

IDNameProductFamilySeverity
83039Fedora 20 : lcms-1.19-13.fc20 (2015-1648)NessusFedora Local Security Checks
medium
80661Oracle Solaris Third-Party Patch Update : lcms (cve_2013_4276_buffer_errors)NessusSolaris Local Security Checks
medium
80267GLSA-201412-46 : LittleCMS: Denial of ServiceNessusGentoo Local Security Checks
medium
75165openSUSE Security Update : lcms (openSUSE-SU-2013:1547-1)NessusSuSE Local Security Checks
medium
71035SuSE 11.2 / 11.3 Security Update : lcms (SAT Patch Numbers 8424 / 8425)NessusSuSE Local Security Checks
medium
69489Mandriva Linux Security Advisory : lcms (MDVSA-2013:220)NessusMandriva Local Security Checks
medium